body {
font-family: 'Roboto', sans-serif;
font-weight: 300;
}

p {
font-family: 'Roboto', sans-serif;
font-weight: 300;
font-size: 14pt;
}

a {
color: #1d40a1;
}

a:hover{
text-decoration: none;
}

h1, h2, h3, h4, h5{
font-family: 'Roboto Slab', serif;
color: #1d40a1;
}

.row {
margin: 0 !important;
}

.no-padd {
padding: 0 !important;
}

.width-60 {
    width: -moz-calc(100% - 60px);
    width: -webkit-calc(100% - 60px);
    width: calc(100% - 60px);
}

/*******************************/
/*    HEADER                   */
/*******************************/
.top-nav {
background: #1d40a1;
margin: 0;
padding: 25px 0 5px 0;
}

.cin-top {
  background: linear-gradient(90deg, rgba(255,255,255,.20) 80%, rgba(29,64,161,1) 95%);
}

.cin-top > li > a {
  padding: 7px 15px 6px 15px !important;
}

.prvi-nav {
padding: 0;
margin: 0;
min-height: 110px;
}

.doniraj img {
margin-top: 7px;
}

.top-search {
width: 80%;
height: 40px;
margin: 8px 10% 0 10%;
padding: 0 5px 0 10px;
border-radius: 0px;
background-image: url('img/s.png');
background-position: 215px center;
background-repeat: no-repeat;
}

.top-search:focus {
background-image: none;
}

.top-social {
margin-top: 9px;
}

.top-social img{
margin-left: 15px;
}

.top-social img:hover{
}

.top-social > img:first-child{
margin-left: 0px;
}

.drugi-nav {
padding: 0;
margin: 0;
}

.drugi-nav ul li{
width: auto;
float: left;
border-bottom: 1px solid transparent;
margin-right: 35px;
}

.drugi-nav ul li:last-child{
margin-right: 0 !important;
}

.drugi-nav ul li a{
font-size: 22px;
color: #fff;
}

.drugi-nav ul li a:focus, .drugi-nav ul li a:hover{
background: transparent;
}

.drugi-nav ul li:focus, .drugi-nav ul li:hover, .current-menu-item, .current-post-ancestor, .current-menu-parent, .current-post-parent {
border-bottom: 1px solid #fff !important;
margin: 0 35px 0 0;
}

.fixed {
position: fixed;
padding-top: 10px;
top: 0;
left: 0;
z-index: 10000;
width: 100%;
}

.logo {
display:none;
position: absolute;
left: 10px;
top: 13px;
}

.logo img {
	height: 40px;
}

.doniraja {
  position: absolute;
  bottom: 0;
  right: 0;
}

/****************************/
/*     HOME TOP             */
/****************************/

.home-top {
background: #1d40a1;
margin-top: 40px;
position: relative;
display: flex;
}

.home-top:hover {
}


.home-top-image {
margin: 0;
padding: 0;
position: relative;
}

.home-top-right {
width: 60px;
height: 100%;
margin: 0;
padding: 10px 17px 0 17px;
background: #1d40a1;
align-items: stretch;
}

.home-top-right span{
color: #fff;
display: block;
margin-top: 10px;
text-align: center;
}

.home-top-right img{
width: 100%;
display: block;
margin-top: 10px;
}

.home-top-title a{
position: absolute;
bottom: 0px;
left: 0px;
right: 7px;
padding: 10px;
font-size: 40px;
line-height: 42px;
font-weight: 600;
color: #fff;
background: #1d40a1;
font-family: 'Roboto Slab', serif;
}

.home-top-title a:hover{
text-decoration: none;
}

.home-top-list-wrap {
margin:40px 0 0 0;
padding: 0;
}

.home-top-list {
background: #1d40a1;
margin-top: 10px;
position: relative;
display: flex;
}

.home-top-list:hover {
}

.home-top-list-wrap a{
color: #1d40a1;
font-size: 17px;
font-weight: 600;
font-family: 'Roboto Slab', serif;
}

/*********************************/
/******     VIJESTI     **********/
/*********************************/

.vijesti {
margin-top: 20px;
}

.vijesti-box {
background: #1d40a1;
padding: 2px;
}

.vijesti-box:hover {
}

.vijesti-box img{
height: 230px;
width: 346px;
}
.related h2{
font-family: 'Roboto Slab', serif;
color: #1d40a1;
font-size: 40px;
font-weight: 600;
}

.vijesti-naslov {
background: #fff;
width: 100%;
height: 75px;
overflow: hidden;
margin: 0;
padding: 10px;
text-align: left;
font-size: 22px;
}

.whitespace {
height: 15px;
margin: 0;
width: 100%;
background: #fff;
}

.vijesti-assets {
height: 35px;
width: 100%;
background: transparent;
color: #fff;
font-size: 14px;
padding: 7px 20px 7px 10px;
}

.singlepost .vijesti-assets{
padding-left: 10px;
padding-right: 10px;
}

.singlepost .vijesti-koment{
margin-left: 5px;
}

.vijesti-catname {
width: auto;
float: left;
}

.vijesti-share {
width: auto;
float: left;
margin-left: 10px;
}

.vijesti-share img{
width: 12px;
margin: 5px 6px 0 0;
display: block;
height: auto;
float: left;
}

.vijesti-koment {
width: auto;
float: left;
margin-left: 10px;
}

.vijesti-koment img{
width: 14px;
margin: 6px 6px 0 0;
display: block;
height: auto;
float: left;
}

.vijesti-vrijeme {
width: auto;
float: left;
margin-left: 10px;
}

.archive .vijesti-vrijeme, .search .vijesti-vrijeme{
margin-left: 10px !important;
}

.archive .vijesti-share, .search .vijesti-share{
margin-left: 10px;
}

.archive .vijesti-assets, .search .vijesti-assets{
padding-left: 10px;
padding-right: 10px;
}

.vijesti-plus {
height: 32px;
width: auto;
background: #efecec;
margin: 30px 15px 30px 15px;
overflow: hidden;
padding: 0;
}

.vijesti-plus img{
margin: 0 auto;
display: block;
}

.price {
display: none;
padding-top: 30px;
}

.manje-prica {
display: none;
}

.stavka-active {
display: block !important;
padding-top: 30px;
transition: all 0.5s ease 0s;
}

/*********************************/
/******     BAZE        **********/
/*********************************/

.baze {
margin-top: 10px;
}

.baze-box h4 {
font-size: 24px;
font-weight: 600;
font-family: 'Roboto Slab', serif;
color: #000;
padding: 5px 0 5px 10px;
margin: 0;
}

.baze-box {
}

.baze-box:hover {
}

.baze-plus {
height: 32px;
width: auto;
background: #efecec;
margin: 30px 15px 30px 15px;
overflow: hidden;
padding: 0;
}

.baze-plus img{
margin: 0 auto;
display: block;
}

.baza {
display: none;
padding-top: 30px;
}

.manje-baza {
display: none;
}

.stavka-active {
display: block !important;
padding-top: 30px;
transition: all 0.5s ease 0s;
}

/*********************************/
/******     VIDEO       **********/
/*********************************/

.video {

}

.video-img {
margin: 0;
padding: 0;
position: relative;
}

.video-wrap span.icon {
    left: 50%;
    opacity: 0.7;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.video-wrap h4{
margin: 0;
padding: 5px 10px 0 10px;
background: #1d40a1;
color: #fff;
font-size: 14px;
font-family: 'Roboto Slab', serif;
height: 36px;
width: 100%;
overflow: hidden;
line-height: 25px;
}

.video-box {
}

.video-box:hover {
}

/*********************************/
/****** INFOGRAFIKE / FOTO *******/
/*********************************/

.infografike {
margin-top: 30px;
}

.infografikea img{
}

.infografikea:hover img{
}

.foto-section {
margin-top: 30px;
}

.foto-title h4{
color: #000;
font-size: 24px;
font-weight: 600;
}

.home .ngg-breadcrumbs {
display: none;
}

.home .video-img {
height: 143px;
overflow: hidden;
width: 100%;
margin: 0;
padding: 0;
}

.foto-galerija h2{
font-family: 'Roboto Slab', serif;
color: #1d40a1;
font-size: 40px;
font-weight: 600;
}

.opis-galerije {
	font-size: 14px;
	margin: 10px 0 20px 0;
}

.foto-galerija .carousel-inner .item {
	padding: 0 35px 0 0;
	background: #1d40a1;
}

.carousel-innera li{
	width: 30%;
	display: block;
	float: left;
}

.flex-next{
height:47px !important;
}
.flex-prev{
height:47px !important;
}

.slides li{
position: relative;
}

.plava-traka {
background: #1d40a1;
width: 40px;
height: 100%;
position: absolute;
z-index: 100000;
top:0;
right:0;
background-image: url('img/zvjezdica.png');
background-position: top 15px right 8px;
background-repeat: no-repeat;
}

.flexslider {
	margin-bottom: 10px !important;
}

.flex-direction-nav a {
    margin: -20px 0 0;
    opacity: 1 !important;
    overflow: hidden;
    position: absolute;
    transition: all 0.3s ease-in-out 0s;
    width: 40px;
    z-index: 100000 !important;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 1 !important;
  left: -50px !important;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1 !important;
  right: -50px !important;
}

#slider .slides li img{
height: auto !important;
width: 690px !important;
}

.flexslider .slides img {
height: 150px !important;
}

/*********************************/
/******     NEWSLETTER     *******/
/*********************************/

.newsletter {
margin-top: 30px;
}

.newsletter-wrap {
min-height: 159px;
background: url(img/newsletter.png);
background-repeat: no-repeat;
background-size: 100% 100%;
padding: 0;
}

.newsletter-wrap h4{
color: #fff;
font-size: 22px;
font-weight: 500;
margin: 0px 0 20px 0px;
text-align: center;
}

.newsletter-wrap h3{
font-family: 'Roboto Slab', serif;
color: #fff;
font-size: 35px;
font-weight: 600;
margin: 15px 0 0 0;
text-align: center;
}

.newsletter-input input{
height: 35px;
width: 100%;
}

.newsletter-submit {
margin: 0;
}

.indicates-required {
margin-bottom: 15px;
}
/*********************************/
/******       FOOTER       *******/
/*********************************/

.footer {
background: #e6e7e8;
margin: 50px 0 0 0;
padding-bottom:30px;
}

.footer-menu {
margin: 30px 0 20px 0;
}

.footer-nav li{
width: auto;
float: left;
padding: 0;
}

.footer-nav li a{
font-size: 18px;
line-height: 18px;
color: #000;
border-right: 1px solid #000;
padding: 0 10px;
margin: 0 5px 0 0;
}

.footer-nav li a:focus, .footer-nav li a:hover{
background: transparent;
color: #1d40a1;
text-decoration: none;
}

.footer-nav li:focus, .footer-nav li:hover{
text-decoration: none;
}

.footer-nav li:last-child > a {
border-right: 0px solid #000;
}

.bottom-social {
margin-top: 20px;
}

.bottom-social img{
margin-left: 15px;
}

.bottom-social > img:first-child{
margin-left: 0px;
}

.partneri {
padding: 0;
}

.partneri h2{
font-family: 'Roboto Slab', serif;
font-size: 20px;
font-weight: 600;
color: #000;
}

/***********************************/
/*                                 */
/*       KONTAKT                   */
/*                                 */
/***********************************/

.kontakt-form {
margin-top: 30px;
}

.kontakt-form h1{
font-family: 'Roboto Slab', serif;
margin-top: 30px;
margin-bottom: 10px;
font-size: 50px;
color: #1d40a1;
padding-left: 7px;
}

.kontakt-form p{
line-height: 14px;
padding-left: 7px;
}

.kontaktp {
line-height: 1px !important;
}

.kontakt-form input{
width: 100%;
}

.kontakt-form .kontakt-ime-label{
}

.kontakt-form .kontakt-email-label{

}

.kontakt-form .kontakt-subjekt-label{
margin-top: 15px
}

.kontakt-form .kontakt-poruka-label{
margin-top: 15px;
}

.kontakt-form input {
background: #e6e7e8;
border: 0px;
height: 40px;
padding-left: 15px;
}

.kontakt-form textarea {
background: #e6e7e8;
border: 0px;
padding: 10px;
}

.kontakt-form .kontakt-posalji {
width: 200px;
height: 50px;
margin-top: 15px;
margin-right: 15px;
float: right;
background: #1d40a1;
color: #fff;
font-size: 16px;
}

.kontakt-form .kontakt-posalji:hover {
}

input:focus, input:hover, textarea:focus, textarea:hover{
}

input, textarea {
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }
textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

textarea {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
}

/**************************************/
/*      O NAMA                        */
/*                                    */
/**************************************/

.onama {
font-size: 18px;
}

.onama .nav-tabs {
border-bottom: none;
margin-top: 30px;
margin-bottom: 20px;
text-align:center;
}

.onama .nav-tabs > li.active > a, .onama .nav-tabs > li.active > a:focus, .onama .nav-tabs > li.active > a:hover {
border-color: transparent #1d40a1 transparent transparent;
border-width: 0px 10px 0 0;
color: #1d40a1;
cursor: default;
border-radius: 0 0 0 0;
}

.onama .nav-tabs > li {
    float:none;
    display:inline-block;
    zoom:1;
}

.onama .nav-tabs > li > a {
border-color: transparent #1d40a1 transparent transparent;
border-width: 0px 10px 0 0;
color: #000;
border-radius: 0 0 0 0;
font-size: 20px;
font-weight: 600;
}

.onama .nav-tabs > li:last-child > a,.onama .nav-tabs > li.active:last-child > a {
border-color: transparent;
border-width: 0px 0px 0 0;
}


.onama h2{
font-family: 'Roboto Slab', serif;
color: #1d40a1;
font-size: 40px;
font-weight: 600;
}

.red {
color: #833854;
font-weight: 600;
font-size: 22px;
}

.box-desno {
width: 30%;
float: right;
margin: 0 0 20px 20px;
background: #833854;
padding: 20px 20px 40px 20px;
color: #fff;
background-image: url('img/zvjezdica.png');
background-position: bottom 15px right 15px;
background-repeat: no-repeat;
}

#nagrade ol li {
margin-bottom: 15px;
}

.uprava {
padding-top: 30px;
}

/******************************************/
/*                                        */
/*             SINGLE POST                */
/*                                        */
/******************************************/

.singlepost {
font-size: 14pt;
}

.singlepost h1{
font-family: 'Roboto Slab', serif;
font-size: 40px;
font-weight: 600;
color: #1d40a1;
margin-bottom: 10px;
margin-left: 5px;
margin-right: 5px;
}

.post-details {
font-size: 12px;
font-style: italic;
margin-bottom: 45px;
}

.post-details .comments{
font-size: 20px;
font-style: normal;
}

.post-details .comments a:hover{
text-decoration: none;
}

.post-share {
width: auto;
float: right;
margin-right: 10px;
}

.post-share img{
height: 30px;
}

.clanak p:first-child {
color: #1d40a1;
}

div.clanak div.post-slika:nth-of-type(even) {
width: 40%;
float: left;
margin: 10px 15px 15px 0px;
}

div.clanak div.post-slika:nth-of-type(odd) {
width: 40%;
float: right;
margin: 10px 0 15px 15px;
}

.clanak .foto-galerija h2, .clanak .foto-galerija .opis-galerije{
display: none;
}
.post-slika a img{
width: 100% !important;
height: auto !important;
}

#outerImageContainer, #imageContainer, #lightboxImage {
	width: 100% !important;
	height: 100% !important;
}

.post-slika a{
	background: #1d40a1;
	padding-right: 40px;
	display: block;
	overflow: hidden;
background-image: url('img/zvjezdica.png');
background-position: top 15px right 8px;
background-repeat: no-repeat;
	}

.clanak .first{
	background: #1d40a1;
	padding: 0 40px 0 0;
	display: block;
	overflow: hidden;
	width:100% !important;
background-image: url('img/zvjezdica.png');
background-position: top 15px right 8px;
background-repeat: no-repeat;
}

.first img.reportPic {
	width:100% !important;
}

.clanak table img{
margin: 0 !important;
}

.post-slika span{
margin-top: 0px;
padding: 5px;
display: block;
float: left;
font-size: 12px !important;
}

.post-slika:hover{
}

.clanak h2, .clanak h3, .clanak h4, .clanak h5{
font-family: 'Roboto Slab', serif;
color: #1d40a1;
font-size: 30px;
font-weight: 600;
margin-top: 20px;
}

.tagovi {
margin-top: 20px;
margin-bottom: 20px;
}

.tagovi a{
display: block;
float: left;
width: auto;
background-color: #1d40a1;
color: #fff;
padding: 15px;
margin-right: 10px;
text-transform: capitalize;
font-weight: 600;
}

.tagovi a:hover{
text-decoration: none;
}

.comment li {
margin: 0 0 20px 0;
border-bottom: 1px solid #eee;
padding-bottom: 20px;
}

.comment ul {
list-style-type: none;
padding: 0;
}

.comment-author {
margin-bottom: 10px;
}

.comment-author .fn a{
font-style: normal;
}

.comment-author .fn a:hover{
text-decoration: none;
}

.comment-author .says {
display: none;
}

.comment .commentmetadata {
display: none;
}

.reply a{
width: auto;
display: inline-block;
background-color: #1d40a1;
color: #fff;
padding: 10px;
font-weight: 600;
}

.reply a:hover{
text-decoration: none;
}

.comment-form-author input, .comment-form-email input {
background: #e6e7e8;
border: 0px;
height: 40px;
padding-left: 15px;
}

.comment-form-comment textarea {
background: #e6e7e8;
border: 0px;
padding: 10px;
}

.comment-form-url {
display: none;
}

.comment-form-author {
width: 47%;
display: inline-block;
float: left;
margin-left: 15px;
}

.comment-form-email {
width: 51%;
display: inline-block;
float: left;
}

.form-submit input {
width: auto;
margin-top: 15px;
margin-right: 15px;
padding: 15px;
background: #1d40a1;
color: #fff;
font-size: 16px;
border: none;
}

.form-submit input:hover {
}

.donirajte {
margin-top: 20px;
}

.donirajte:hover {
}

.related {
margin-top: 20px;
}

.related .vijesti-share {
margin-left: 5px;
}

.related .vijesti-vrijeme {
margin-left: 10px;
float: right !important;
}

.vijesti-cat-loop {
padding-bottom: 30px;
}

.category .page-title {
font-size: 40px;
font-weight: 600;
color: #1d40a1;
margin-bottom: 10px;
}

.puna-sirina{
width: 100%;
}

.puna-sirina span, .portret span{
line-height: 14px;
display: inline-block;
margin-top: 5px;
font-size: 12px !important;
}

.plavo {
margin: 0;
padding: 0;
background: #1d40a1;
padding-right: 40px;
display: block;
overflow: hidden;
background-image: url('img/zvjezdica.png');
background-position: top 15px right 8px;
background-repeat: no-repeat;
}

.puna-sirina img{
	width: 100% !important;
}

.infografika{
width: 40%;
float: right;
margin-left: 10px;
}

.lijevo {
float: left !important;
margin-right: 10px;
}

.desno {
float: right !important;
margin-right: 10px;
}

.quote {
width: 100%;
color: #833854;
font-weight: 600;
font-size: 18pt;
padding: 0 20px 10px 0;
border-right: 25px solid #1d40a1;
}

.infografika img{
width: 100%;
}

.portret{
width: 40%;
float: left;
margin-right: 10px;
}

.portret img{
width: 100%;
}

.iframe {
width: 100%;
height: 100%;
overflow: hidden;
}

.clanak .wp-caption img{
width: 100%;
height: auto;
}

.clanak iframe{
width: 100% !important;
}

.disclaimer {
	border-top: 4px solid #1d40a1;
	font-size: 11pt;
	font-style: italic;
	margin: 5px 0 20px 0;
	padding-top: 5px;
	text-align: center;
}

/*************************************/
/*        PAGINATION                 */
/*************************************/

#nav-below > ul {
list-style: none;
}

#nav-below > ul > li{
display: block;
width: auto;
float: left;
margin-right: 10px;
padding: 5px 10px 5px 10px;
background: #1d40a1;
color: #ccc;
font-size: 18px;
}

#nav-below > ul > li:hover{
}

#nav-below > ul > li > a{
color: #fff;
}

#nav-below > ul > li > a:hover{
text-decoration: none;
}

/*******************************/
/*        LISTA GALERIJA       */
/*******************************/

.foto-album .ngg-breadcrumb {
display: none;
}

.ngg-album {
    border: 0px solid #ccc !important;
    height: 100%;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 5px;
}

.ngg-album a{
font-size: 30px;
}

.ngg-albumtitle {
width: auto;
float: left;
padding-right: 25px !important;
border-right: 10px solid #1d40a1;
}

.broj-slika {
width: auto;
float: left;
padding: 0 20px !important;
border-right: 10px solid #1d40a1;
font-size: 20px;
height: 43px;
}

.broj-slika img{
margin-left: 10px;
float: left;
margin-top: 11px;
}

.broj-slika p{
display: block;
width: auto;
float: left;
font-size: 22px;
margin-top: 5px;
}

.ngg-albumcontent {
background: #f1f1f2;
overflow: hidden;
margin:0;
padding: 0;
}

.ngg-description {
padding: 40px 20px;
}

.ngg-gallery-thumbnail {
background-color: #1d40a1 !important;
border: 0px solid #a9a9a9 !important;
padding: 1px;
}

.ngg-gallery-thumbnail:hover {
}

/****************************/
/*       PRICE              */
/****************************/

.category-dosije .vijesti-assets {
padding: 7px 10px;
}

.category-dosije .vijesti-share {
margin-left:30px;
}

.category-dosije .vijesti-vrijeme {
margin-left:10px;
}

.istrazivacke-price .nav-tabs {
border-bottom: none;
margin-top: 30px;
margin-bottom: 20px;
text-align:center;
}

.istrazivacke-price .nav-tabs > li.active > a, .istrazivacke-price .nav-tabs > li.active > a:focus, .istrazivacke-price .nav-tabs > li.active > a:hover {
border-color: transparent #1d40a1 transparent transparent;
border-width: 0px 10px 0 0;
color: #1d40a1;
cursor: default;
border-radius: 0 0 0 0;
}

.istrazivacke-price .nav-tabs > li {
    float:none;
    display:inline-block;
    zoom:1;
}

.istrazivacke-price .nav-tabs > li > a {
border-color: transparent #1d40a1 transparent transparent;
border-width: 0px 10px 0 0;
color: #000;
border-radius: 0 0 0 0;
font-size: 20px;
font-weight: 600;
}

.istrazivacke-price .nav-tabs > li:last-child > a,.istrazivacke-price .nav-tabs > li.active:last-child > a {
border-color: transparent;
border-width: 0px 0px 0 0;
}


.istrazivacke-price h2{
font-family: 'Roboto Slab', serif;
color: #1d40a1;
font-size: 40px;
font-weight: 600;
}

.istrazivacke-price .vijesti-assets{
	padding: 7px 10px !important;
}

.istrazivacke-price .vijesti-share{
margin-left: 20px;
}

.istrazivacke-price .vijesti-vrijeme{
margin-left: 20px;
}

/*************************/
.foto-section .page-title, .video-page .page-title, .lista-baza .page-title {
    color: #1d40a1;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 10px;
}

.infografika-row {
margin-bottom: 20px !important;
}

.infografika-row .video-box {
border: 2px solid #1d40a1;
}

.video-row {
margin-bottom: 20px !important;
}

.video-image {
width: 100%;
margin:0;
}

.video-row .video-wrap h4 {
line-height: auto !important;
}

.lista-baza .baza {
padding-top: 0 !important;
}

.lista-baza .baze-box {
margin-bottom: 15px;
}

.lista-baza-single {
margin-top: 25px;
}


.baza-box {
margin-bottom: 25px;
}

.ime {
margin: 0;
padding: 5px 10px 0 10px;
background: #1d40a1;
color: #fff;
font-size: 18px;
font-weight: 600;
height: 36px;
width: 100%;
overflow: hidden;
text-align: center;
}

.baza-box {
}

.baza-box:hover {
}

.slika-galerije {
padding: 0 !important;
}

.slika-galerije img{
height: 186px !important;
width: 280px !important;
float: right;
}

.captcha {
margin-left: 23px;
margin-top: -20px;
max-width: 400px;
}

.wpcf7-form-control-wrap {
max-width: 400px;
}

/************************************/
/*             MOBILE               */
/************************************/

@media only screen and (max-width: 768px) {

.home-top-title a{
font-size: 34px;
}

.box-desno {
width: 100% !important;
}

.onama .nav-tabs li{
margin-top: 15px !important;
}

.onama .nav-tabs > li:last-child > a,.onama .nav-tabs > li.active:last-child > a {
border-color: transparent #1d40a1 transparent transparent;
border-width: 0px 10px 0 0;
}

div.clanak div:nth-of-type(even) {
width: 100% !important;
}

div.clanak div:nth-of-type(odd) {
width: 100% !important;
}

.mobile-img {
width: 100% !important;
height: 100% !important;
}

.singlepost {
    font-size: 12pt;
}

.partneri .active img {
	text-align: center;
	margin: 0 auto;
}

.footer .bottom-social {
	padding: 0;
}

.footer .bottom-social img{
	margin-left: 10px !important;
}

.istrazivacke-price .nav-tabs > li > a {
font-size: 16px;
font-weight: 500;
padding-top: 5px;
padding-bottom: 5px;
}

.home-top-title a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    left: 0;
    line-height: 16px;
    padding: 5px;
    right: 5px;
}

.infografika{
width: 100%;
}

.portret{
width: 100%;
}


}

/************************************/
/*             TABLET               */
/************************************/

@media only screen and (max-width: 992px) {

.slika-galerije {padding: 0 !important;}

.box-desno {width: 50%;}

.comment-form-comment {
width: 90%;
overflow: hidden;
}

.comment-form-author {
width: 90%;
overflow: hidden;
margin-left: 0px;
}

.comment-form-email {
width: 90%;
overflow: hidden;
}

.container {
padding: 0;
}

}


/************************************/
/*             MEDIUM               */
/************************************/

@media only screen and (max-width: 1200px) {

.plava-traka { display: none;}

.top-search {
    background-image: url("img/s.png");
    background-position: 15px center;
    background-repeat: no-repeat;
    border-radius: 0;
    height: 40px;
    margin: 8px 0 0 0;
    padding: 0 5px 0 10px;
    width: 100%;
}

.vijesti-box {
margin-bottom: 15px;
}

.baze-wrap {
margin-bottom: 15px;
}

.video-wrap {
margin-bottom: 15px;
}

.mobile-img {
width: 100% !important;
height: 100% !important;
}

.vijesti-vrijeme {
margin-left: 10px;
}

.vijesti-share {
margin-left: 20px;
}

.partneri h2{
font-family: 'Roboto Slab', serif;
margin-top: 15px;
text-align: center;
}

div.clanak div:nth-of-type(even) {
width: 50%;
}

div.clanak div:nth-of-type(odd) {
width: 50%;
}

/*************** NAVIGACIJA*/

nav {
	text-align:center;
	width:100%;
	position:relative;
	height:auto;
	overflow:hidden;
	background:none;
}
nav ul {
	text-align:center;
}
nav ul li {
	display:inline-block;
}
nav ul li a {
	color:#fff;
	display:inline-block;
	padding:1em 3em;
	text-decoration:none;
	border-bottom:2px solid #1d40a1;
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
	font-size:16px;
}
nav ul li a:hover {
	color: #000;
}

.mob-logo {
width: 100%;
padding: 10px;
margin: 0;
text-align: center;
}

.mob-logo a{
overflow: hidden;
}

.mob-logo a{
display: block;
width: 300px;
margin: 0 auto;
}

.home-top {
margin-top: 20px;
}

/*styling open close button*/
.button {
	display:inline;
	position:fixed;
	right:15px;
	top:6px;
	z-index:999;
	font-size:30px;
}
.button a {
	text-decoration:none;
}
.btn-open:after {
	color:#1d40a1;
	content:"\f0c9";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.btn-open:hover:after {
	color:#1d40a1;
}
.btn-close:after {
	color:#fff;
	content:"\f00d";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.btn-close:hover:after {
	color: #833854;
}
/*overlay*/
.overlay {
	display:none;
	position:fixed;
	top:0;
	height:100%;
	width:100%;
	background:#1d40a1;
	overflow:auto;
	z-index:99;
}
.wrap-mobile-nav {
	color:#fff;
	text-align:center;
	max-width:90%;
	margin:0 auto;
}
.wrap-mobile-nav ul.nav-bar {
	border-bottom:1px solid #fff;
	text-transform:capitalize;
	padding:150px 0px 100px;
}
.wrap-mobile-nav ul.nav-bar li {
	font-size:20px;
	display:inline-block;
	vertical-align:top;
	width:24%;
	position:relative;
}
.wrap-mobile-nav ul.nav-bar li a {
	color:#fff;
	display:block;
	padding:8px 0;
	text-decoration:none;
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.wrap-mobile-nav ul.nav-bar li a:hover {
	color:#000;
}
.wrap-mobile-nav ul.nav-bar ul {
	padding:20px 0;
}
.wrap-mobile-nav ul.nav-bar ul li {
	display:block;
	font-size:13px;
	width:100%;
	color:#000;
}
.wrap-mobile-nav ul.nav-bar ul li a {
	color:#fff;
}
.wrap-mobile-nav ul.nav-bar ul li a:hover {
	color:#000;
}
.social {
	font-size:25px;
	padding:20px;
}
.social p {
	margin:0;
	padding:20px 0 5px 0;
	line-height:30px;
	font-size:13px;
}
.social p a {
	color:#fff;
	text-decoration:none;
	margin:0;
	padding:0;
}
.social-icon {
	width:80px;
	height:50px;
	background:#e9e9e9;
	color:#1d40a1;
	display:inline-block;
	margin:0 20px;
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.social-icon:hover {
	background:#833854;
	color:#f0f0f0;
}
.social-icon i {
	margin-top:12px;
}

.home-image {
width: 100%;
margin: 10px 0 0 10px;
text-align: center;
}

@media screen and (max-width:48em) {
	.wrap-mobile-nav ul.nav-bar>li {
		width:100%;
		padding:20px 0;
		border-bottom:1px solid #fff;
	}
	.wrap-mobile-nav ul.nav-bar {
		padding:30px 0px 0px;
	}
	nav ul {
		opacity:0;
		visibility:hidden;
	}
	.social {
		color:#1d40a1;
		font-size:25px;
		padding:15px 0;
	}
	.social-icon {
		width:100%;
		height:50px;
		background:#fff;
		color:#1d40a1;
		display:block;
		margin:5px 0;
	}
}
}


/************************************/
/*       TOP_NAV RESPONSIVE         */
/************************************/

@media only screen and (min-width: 1200px) {
#outerImageContainer, #imageContainer, #lightboxImage {
	width: auto !important;
	height: auto !important;
}
}

@media only screen and (max-width: 1500px) {
.top-nav header .drugi-nav{
}
}

@media only screen and (max-width: 1400px) {
.top-nav header .drugi-nav{

}
}

@media only screen and (max-width: 1300px) {
.top-nav header .drugi-nav{
padding-left: 50px;
}
.drugi-nav ul li {
margin-right: 25px;
}
}

@media only screen and (max-width: 400px) {
#nav-below > ul > li:last-child{
margin-top: 10px;
}
}
